Subject: [OAUTH-WG] draft-ietf-oauth-assertions WGLC comment IV

From: Brian Campbell <[email-masked]>
Date: Mon, 23 Apr 2012 11:51:35 -0600

§4.2* discusses the use of the scope parameter in an authorization grant
request.  This section should probably reference §3.3 of
draft-ietf-oauth-v2** for the formal definition of scope and, subsequently,
a fair amount of text can be removed from the assertions draft.

* http://tools.ietf.org/html/draft-ietf-oauth-assertions-01#section-4.2
** http://tools.ietf.org/html/draft-ietf-oauth-v2-25#section-3.3